# Copyright (C) 2003-2005 Kouichirou Eto, All rights reserved.

$LOAD_PATH << "../../lib" unless $LOAD_PATH.include?("../../lib")

module Qwik
  class Action
    def plg_draw
      [:div, 
	[:"v:line", {:from=>"0, 100", :to=>"200, 200"}, ""]
      ]
    end
  end
end

if $0 == __FILE__
  require "t/test"
  $debug = true
end

if $debug
  class TC_ActMonitor < Test::Unit::TestCase
    include TestSession

    def test_plg_draw
    end
  end
end
